  @charset "UTF-8";
.smaill_w {
  font-size:13px;
  color: #fff;
}

.smaill_g {
  font-size:13px;
}

#localNav * {
  box-sizing: border-box;
}

#localNav a {
  text-decoration: none;
}

#localNav.localNav {
  text-align: center;
  background-color: #00603c;
  position: fixed;
  z-index: 990;
  top: 0;
  left: 0;
  width: 210px;
  height: 100%;
  transition: opacity 0.5s;
}

#localNav.localNav::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  display: inline-block;
  width: 1px;
  height: 100%;
  background-color: #ebebeb;
  pointer-events: none;
  visibility: visible;
  z-index: 992;
}

@media screen and (max-width: 1364px) {
  #localNav.localNav {
    position: relative;
    width: 100%;
    border-right: none;
  }
}
#localNav .localNav__ieToplogo {
  display: none;
}

#localNav .localNav__inner {
  position: relative;
  padding-top: 70px;
}

@media screen and (max-width: 1364px) {
  #localNav .localNav__inner {
    padding-top: 0;
    border-top: 1px solid #fff;
  }
}
@media screen and (max-width: 1023px) {
  #localNav .localNav__inner {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    background-color: #fff;
    width: 100%;
    height: 100%;
    padding-bottom: 25px;
    overflow: auto;
    text-align: left;
    z-index: 1000;
  }
}
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #localNav .localNav__inner {
    position: static;
    display: block;
    height: auto;
    padding-bottom: 0;
    text-align: center;
  }
}
#localNav .localNav__list {
  margin-bottom: 10px;
  border-top: 1px solid #ebebeb;
}

@media screen and (max-width: 1364px) {
  #localNav .localNav__list {
    display: flex;
    margin-bottom: 0;
    border-top: none;
  }
}
@media screen and (max-width: 1179px) {
  #localNav .localNav__list {
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 1023px) {
  #localNav .localNav__list {
    display: none;
  }
}
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  #localNav .localNav__list {
    display: flex;
  }
}
#localNav .localNav__item {
  text-shadow: 0 0 1px #fff;
  cursor: default;
  background-color: #00603c;
  border-bottom: 1px solid #ebebeb;
}

#localNav .localNav__item--isActive {
  background-color: #004225;
}

#localNav .localNav__item--isActive .headerMegaNav {
  pointer-events: all;
}

@media screen and (max-width: 1364px) {
  #localNav .localNav__item--isActive {
    border-bottom: none;
  }
}
#localNav .localNav__item--isActive .localNav__textLine::after {
  width: 100%;
}

#localNav .localNav__item--noPadding {
  padding: 0;
}

@media (hover: hover) and (pointer: fine) {
  #localNav .localNav__item:hover {
    background-color: #004225;
  }
}

#localNav .localNav__item:hover .localNav__linkLine::after {
  width: 100%;
}

@media screen and (max-width: 1364px) {
  #localNav .localNav__item {
    flex-grow: 1;
    border-right: 1px solid #ebebeb;
  }

  #localNav .localNav__item:last-child {
    border-right: none;
  }
}
@media screen and (max-width: 1179px) {
  #localNav .localNav__item {
    width: 19%;
  }

  #localNav .localNav__item:nth-child(5n) {
    border-right: none;
  }
}
#localNav .localNav__item--isActive .headerMegaNav {
  display: block;
}

#localNav .localNav__item--isActive .localNav__textWrap {
  border-bottom: none;
}

#localNav .localNav__logoImg {
  max-width: 145px;
  vertical-align: middle;
}

#localNav .localNav__text {
  display: inline-block;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0.75em 0;
  font-size: 16px;
  line-height: 1.3;
  color: #fff;
  font-family: "A1明朝", "A1 Mincho", sans-serif;
}

#localNav .localNav__textLine {
  display: inline-block;
  pointer-events: none;
}

#localNav .localNav__textLine::after {
  content: "";
  position: relative;
  bottom: -3px;
  display: block;
  width: 0;
  transition: width 0.3s;
  border-bottom: 1px solid #fff;
}

#localNav .localNav__link {
  display: inline-block;
  width: 100%;
  padding: 0.75em 0;
  font-size: 16px;
  line-height: 1.3;
  color: #fff;
  font-family: "A1明朝", "A1 Mincho", sans-serif;
}

@media screen and (min-width: 1365px) {
  #localNav .localNav__link {
    border-right: 1px solid #ebebeb;
  }
}
#localNav .localNav__link--blank::after {
  content: "";
  display: inline-block;
  position: relative;
  top: -10px;
  width: 10px;
  height: 8px;
  margin-left: 5px;
  background-image: url(/ie/common/v3/img/blank_icon_white.png);
  background-size: contain;
  background-repeat: no-repeat;
}

#localNav .localNav__linkLine {
  display: inline-block;
}

#localNav .localNav__linkLine::after {
  content: "";
  position: relative;
  bottom: -3px;
  display: block;
  width: 0;
  transition: width 0.3s;
  border-bottom: 1px solid #fff;
}

#floatingMenu * {
  box-sizing: border-box;
}

#floatingMenu a {
  text-decoration: none;
}

#floatingMenu.floatingMenu {
  position: fixed;
  width: 210px;
  top: calc(50% - 130px);
  right: 0;
  z-index: 991;
  pointer-events: none;
  text-align: left;
}

@media screen and (max-width: 1023px) {
  #floatingMenu.floatingMenu {
    top: auto;
    bottom: 0;
    width: 100%;
    transform: none;
  }
}
#floatingMenu .floatingMenu__body {
  cursor: pointer;
  transition: transform 0.6s ease;
  padding-top: 24px;
  pointer-events: all;
}

#floatingMenu .floatingMenu__body--hide {
  transform: translateX(156px);
}

#floatingMenu .floatingMenu__body--linkActive .floatingMenu__link {
  pointer-events: all;
}

@media screen and (max-width: 1023px) {
  #floatingMenu .floatingMenu__body {
    padding-top: 0;
    transform: none;
    transition: none;
  }
}
#floatingMenu .floatingMenu__arrow {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 54px;
  height: 24px;
  padding-left: 12px;
  background-color: #fff;
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.1);
  z-index: 10;
}

#floatingMenu .floatingMenu__arrow::before {
  content: "";
  display: inline-block;
  width: 34px;
  height: 10px;
  margin-top: 10px;
  background-image: url(/ie/common/v3/img/arrow.png);
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (max-width: 1023px) {
  #floatingMenu .floatingMenu__arrow {
    display: none;
  }
}
#floatingMenu .floatingMenu__inner {
  position: relative;
  padding: 10px;
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.1);
  background-color: #fff;
}

#floatingMenu .floatingMenu__inner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  height: 10px;
  width: 100%;
  background-color: #fff;
  z-index: 11;
}

@media screen and (max-width: 1023px) {
  #floatingMenu .floatingMenu__inner {
    padding: 0;
    padding-top: 3px;
  }

  #floatingMenu .floatingMenu__inner::before {
    content: none;
  }
}
#floatingMenu .floatingMenu__list {
  display: flex;
  flex-direction: column;
}

@media screen and (max-width: 1023px) {
  #floatingMenu .floatingMenu__list {
    flex-direction: row;
  }
}
#floatingMenu .floatingMenu__item {
  margin-bottom: 6px;
  background-color: #00603c;
  transition: opacity 0.3s;
}

#floatingMenu .floatingMenu__item:hover {
  opacity: 0.8;
}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #floatingMenu .floatingMenu__item:hover {
    opacity: 1;
  }
}
#floatingMenu .floatingMenu__item:last-child {
  margin-bottom: 0px;
}

@media screen and (max-width: 1023px) {
  #floatingMenu .floatingMenu__item {
    width: 19.8392%;
    flex-grow: 1;
    margin-bottom: 0;
    text-align: center;
  }
}
#floatingMenu .floatingMenu__item + .floatingMenu__item {
  margin-left: 1px;
}

#floatingMenu .floatingMenu__link {
  position: relative;
  display: block;
  width: 100%;
  padding: 12px 0;
  padding-left: 44px;
  font-size: 16px;
  text-align: left;
  line-height: 1.2;
  color: #fff;
  pointer-events: none;
  font-family: "A1明朝", "A1 Mincho", sans-serif;
}

@media screen and (max-width: 1023px) {
  #floatingMenu .floatingMenu__link {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding: 6px;
    text-align: center;
    font-size: 10px;
    line-height: 1.5;
    pointer-events: all;
  }
}
#floatingMenu .floatingMenu__link::before {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 10px);
  left: 12px;
  width: 18px;
  height: 20px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

@media screen and (max-width: 1023px) {
  #floatingMenu .floatingMenu__link::before {
    content: none;
  }
}
#floatingMenu .floatingMenu__link--modelhouse::before {
  background-image: url(/ie/common/v3/img/modelhouse_icon_white.png);
}

#floatingMenu .floatingMenu__link--catalog::before {
  background-image: url(/ie/common/v3/img/catalog_icon_white.png);
}

#floatingMenu .floatingMenu__link--webCatalog::before {
  background-image: url(/ie/common/v3/img/webCatalog_icon_white.png);
  width: 26px;
  height: 19px;
  left: 9px;
}

#floatingMenu .floatingMenu__link--counsel::before {
  background-image: url(/ie/common/v3/img/counsel_icon_white.png);
  width: 27px;
  height: 19px;
  left: 9px;
}

#floatingMenu .floatingMenu__link--event::before {
  background-image: url(/ie/common/v3/img/event_icon_white.png);
  width: 15px;
  height: 22px;
  left: 15px;
}

#localNav .headerMegaNav {
  position: absolute;
  height: 0;
  top: 70px;
  left: 210px;
  width: 1024px;
  background: #f5f5f5;
  background: linear-gradient(to top, #00603c 80%, #004225 100%);
  transition: height 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  overflow: hidden;
  pointer-events: none;
}

@media screen and (min-width: 1365px) {
  #localNav .headerMegaNav {
    background: linear-gradient(to left, #00603c 80%, #004225 100%);
  }
}
@media screen and (max-width: 1364px) {
  #localNav .headerMegaNav {
    top: auto;
    left: 0;
    width: 100%;
  }
}
@media screen and (max-width: 1179px) {
  #localNav .headerMegaNav {
    top: 93.59px;
  }

  #localNav .headerMegaNav--top {
    top: 46.8px;
  }
}
#localNav .headerMegaNav__backToPage {
  position: absolute;
  display: none;
  top: 4px;
  right: 60px;
  vertical-align: middle;
  line-height: 1.5;
  font-size: 16px;
  font-family: "A1明朝", "A1 Mincho", sans-serif;
  color: #fff;
  cursor: pointer;
  text-shadow: 0 0 1px #fff;
}

#localNav .headerMegaNav__backToPage::before {
  content: "";
  width: 6px;
  height: 8px;
  display: inline-block;
  margin-right: 6px;
  margin-bottom: 2px;
  background-image: url(/ie/common/v3/img/arrow_icon_white.png);
  transform: rotate(180deg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

#localNav .headerMegaNav__wrapper {
  position: absolute;
  left: 0;
  width: 100%;
  margin: 0 auto;
  padding: 20px 0 120px;
  text-align: left;
  opacity: 0;
  pointer-events: none;
  transition: opacity 100ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
  -webkit-transition: opacity 100ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

#localNav .headerMegaNav__wrapper--isShow {
  opacity: 1;
  pointer-events: all;
  transition: opacity 300ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition-delay: 100ms;
  z-index: 10;
}

#localNav .headerMegaNav__inner {
  position: relative;
  max-width: 940px;
  margin: 0 auto;
}

#localNav .headerMegaNav__title {
  position: relative;
  display: inline-block;
  margin-bottom: 17px;
}

#localNav .headerMegaNav__titleLink {
  position: relative;
  display: inline-block;
  padding: 0px 9px 6px 40px;
  font-size: 20px;
  font-family: "A1明朝", "A1 Mincho", sans-serif;
  background-color: #fff;
  border-radius: 5px;
  color: #00603c;
  text-shadow: 0 0 1px #00603c;
  box-shadow: 0px 0px 9px -2px rgba(0,0,0,0.7);
  transition: 0.3s;
}

#localNav .headerMegaNav__titleLink:hover {
  opacity: 0.8;
}

#localNav .headerMegaNav__titleLink::before {
  content: '';
  width: 22px;
  height: 22px;
  background: #00603c;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 8px;
  margin-top: -11px;
}
#localNav .headerMegaNav__titleLink::after {
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  position: absolute;
  top: 50%;
  left: 14px;
  margin-top: -4px;
  transform: rotate(45deg);
}

#localNav .headerMegaNav__button {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 998;
}

@media screen and (max-width: 1364px) {
  #localNav .headerMegaNav__button {
    right: calc(50% - 470px);
  }
}
#localNav .headerMegaNavCloseButton {
  width: 30px;
  height: 30px;
  background-color: #fff;
  cursor: pointer;
  transition: opacity 0.3s;
}

#localNav .headerMegaNavCloseButton:hover {
  opacity: 0.8;
}

#localNav .headerMegaNavCloseButton__bar {
  width: 60%;
  height: 2px;
  background-color: #00603c;
  margin: auto;
}

#localNav .headerMegaNavCloseButton__bar--1 {
  transform: translateY(14px) rotate(-45deg);
}

#localNav .headerMegaNavCloseButton__bar--2 {
  transform: translateY(12px) rotate(45deg);
  bottom: 0;
}

#localNav .megaNavTiles {
  display: flex;
  flex-wrap: wrap;
}

#localNav .megaNavTiles--col2 .megaNavTiles__item {
  margin-right: 40px;
  width: 450px;
}

#localNav .megaNavTiles--col2 .megaNavTiles__item:nth-child(2n) {
  margin-right: 0;
}

#localNav .megaNavTiles--col3 .megaNavTiles__item {
  margin-right: 35px;
  width: 290px;
}

#localNav .megaNavTiles--col3 .megaNavTiles__item:nth-child(3n) {
  margin-right: 0;
}

#localNav .megaNavTiles__link {
  display: inline-block;
}

#localNav .megaNavTiles__link:hover > .megaNavTiles__imgWrapper {
  opacity: 0.8;
}

#localNav .megaNavTiles__link:hover > .megaNavTiles__title::after {
  width: 100%;
  transition: width 0.3s;
  transition-delay: 0.15s;
}

#localNav .megaNavTiles__title {
  position: relative;
  display: inline-block;
  margin-bottom: 10px;
  font-size: 16px;
  font-family: "A1明朝", "A1 Mincho", sans-serif;
  line-height: 2;
  color: #fff;
}

#localNav .megaNavTiles__title::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  display: block;
  border-bottom: 1px solid #fff;
}

#localNav .megaNavTiles__title::after {
  width: 0;
}

#localNav .megaNavTiles__title--linkDisabled {
  color: #fff;
}

#localNav .megaNavTiles__title--linkDisabled::before, #localNav .megaNavTiles__title--linkDisabled::after {
  content: none;
}

#localNav .megaNavTiles__title--linkDisabled .megaNavTiles__text {
  text-shadow: 0 0 1px #fff;
}

#localNav .megaNavTiles__title--linkDisabled .megaNavTiles__text::before {
  content: none;
}

#localNav .megaNavTiles__text {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-shadow: 0 0 1px #fff;
}

#localNav .megaNavTiles__text::before {
  content: "";
  width: 10px;
  height: 12px;
  display: inline-block;
  margin-right: 9px;
  margin-top: 5px;
  background-image: url(/ie/common/v3/img/arrow_icon_white.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

#localNav .megaNavTiles__imgWrapper {
  margin: 0;
  margin-bottom: 15px;
  transition: opacity 0.3s;
}

#localNav .megaNavTiles__img {
  width: 100%;
  vertical-align: middle;
}

#localNav .megaNavList__item {
  margin-bottom: 5px;
  line-height: 1.5;
}

#localNav .megaNavList__item--row {
  display: flex;
  flex-wrap: wrap;
}

#localNav .megaNavList__item--row .megaNavList:first-child {
  margin-right: 36px;
}

#localNav .megaNavList__link {
  position: relative;
  display: inline-block;
  margin-left: 13px;
  padding-bottom: 3px;
  text-indent: -13px;
  font-size: 16px;
  font-family: "A1明朝", "A1 Mincho", sans-serif;
  color: #fff;
  text-shadow: 0 0 1px;
}

#localNav .megaNavList__link:hover::after {
  width: 100%;
}

#localNav .megaNavList__link::before {
  content: "";
  width: 6px;
  height: 8px;
  display: inline-block;
  margin-right: 6px;
  margin-bottom: 2px;
  background-image: url(/ie/common/v3/img/arrow_icon_white.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

#localNav .megaNavList__link::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  display: block;
  transition: width 0.3s;
  transition-delay: 0.15s;
  border-bottom: 1px solid #fff;
}

#localNav .megaNavList__title {
  font-size: 12px;
  text-shadow: 0 0 1px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  text-shadow: none;
}

#localNav .megaNavMedia {
  display: flex;
  padding-top: 10px;
}

#localNav .megaNavMedia--reverse .megaNavMedia__body {
  margin-left: 35px;
  margin-right: 0;
}

#localNav .megaNavMedia--alignCenter {
  align-items: center;
}

#localNav .megaNavMedia--isHide {
  opacity: 0;
  pointer-events: none;
}

#localNav .megaNavMedia__body {
  flex-shrink: 0;
  width: 30.852%;
  margin-right: 35px;
}

#localNav .megaNavMedia__body--wide {
  width: 65.426%;
}

#localNav .megaNavMedia__title {
  margin-bottom: 15px;
  padding-bottom: 9px;
  font-size: 16px;
  font-family: "A1明朝", "A1 Mincho", sans-serif;
  border-bottom: 1px solid #fff;
  color: #fff;
  line-height: 1.2;
  text-shadow: 0 0 1px #fff;
}

#localNav .megaNavMedia__inner--row {
  display: flex;
}

#localNav .megaNavMedia__inner--row .megaNavMediaList:first-child {
  margin-right: 35px;
}

#localNav .megaNavMedia__imgWrapper {
  flex-grow: 1;
  margin: 0;
}

#localNav .megaNavMedia__img {
  width: 100%;
  vertical-align: middle;
}

#localNav .megaNavMedia__headImgWrapper {
  margin: 0;
  margin-bottom: 15px;
}

#localNav .megaNavMedia__headImg {
  width: 100%;
  vertical-align: middle;
}

#localNav .megaNavMedia__linkGroup {
  width: 21.8086%;
  margin-right: 40px;
}

#localNav .megaNavMedia__linkGroup:last-child {
  margin-right: 0;
}

#localNav .megaNavMedia__svg {
  width: 290px;
  height: 297px;
}

#localNav .megaNavMedia__svgInner svg {
  width: 100%;
}

#localNav .megaNavMediaList--wide {
  width: 290px;
}

#localNav .megaNavMediaList__item {
  margin-bottom: 10px;
  line-height: 1.5;
}

#localNav .megaNavMediaList__link {
  position: relative;
  display: inline-block;
  margin-left: 13px;
  padding-bottom: 3px;
  text-indent: -13px;
  font-size: 16px;
  font-family: "A1明朝", "A1 Mincho", sans-serif;
  color: #fff;
  text-shadow: 0 0 1px #fff;
}

#localNav .megaNavMediaList__link:hover::after {
  width: 100%;
}

#localNav .megaNavMediaList__link::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  display: block;
  transition: width 0.3s;
  transition-delay: 0.15s;
  border-bottom: 1px solid #fff;
}

#localNav .megaNavMediaList__link::before {
  content: "";
  width: 6px;
  height: 8px;
  display: inline-block;
  margin-right: 6px;
  margin-bottom: 2px;
  background-image: url(/ie/common/v3/img/arrow_icon_white.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

#localNav .megaNavMediaList__link--downward::before {
  transform: rotate(90deg);
}

#localNav .megaNavMediaList__linkSmall {
  font-size: 13px;
}

#ieGlobalNav .modelhouseSp__list {
  border-top: 1px solid #ebebeb;
}

#ieGlobalNav .modelhouseSp__area {
  display: none;
}

#ieGlobalNav .modelhouseSp__areaItem {
  border-top: 1px solid #ebebeb;
}

#ieGlobalNav .modelhouseSp__areaItem .modelhouseSp__text, #ieGlobalNav .modelhouseSp__areaItem .modelhouseSp__link {
  padding-left: 45px;
}

#ieGlobalNav .modelhouseSp__title .accordionMenu__text {
  padding-left: 30px;
}

#ieGlobalNav .modelhouseSp__text {
  display: inline-block;
  padding: 8px 0;
  padding-left: 30px;
  line-height: 1.5;
  font-size: 16px;
  color: #ccc;
  text-shadow: 0 0 1px #ccc;
  font-family: "A1明朝", "A1 Mincho", sans-serif;
}

#ieGlobalNav .modelhouseSp__link {
  display: inline-block;
  width: 100%;
  padding: 8px 0;
  padding-left: 30px;
  line-height: 1.5;
  color: #00603c;
  font-size: 16px;
  font-family: "A1明朝", "A1 Mincho", sans-serif;
}

#localNav .modelhouse__area {
  position: absolute;
  top: 40px;
  display: none;
  width: 100%;
  z-index: 997;
}

#localNav .modelhouse__area--isShow {
  display: block;
}

#localNav .modelhouse__inner {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  padding: 40px 0 20px;
}

#localNav .modelhouse__areaItem {
  max-width: 290px;
  width: 100%;
  margin-right: 35px;
  text-align: left;
  margin-bottom: 13px;
}

#localNav .modelhouse__areaItem:nth-child(3n) {
  margin-right: 0;
}

#localNav .modelhouse__areaItem--9 {
  position: absolute;
  bottom: 172px;
  right: 0;
  margin-right: 0;
}

#localNav .modelhouse__areaItem--10 {
  position: absolute;
  bottom: 127px;
  right: 0;
  margin-right: 0;
}

#localNav .modelhouse__areaItem--19 {
  position: absolute;
  bottom: 82px;
  right: 0;
  margin-right: 0;
}

#localNav .modelhouse__areaItem--21, #localNav .modelhouse__areaItem--26 {
  position: absolute;
  top: 88px;
  left: 325px;
  margin-right: 0;
}

#localNav .modelhouse__areaItem--24, #localNav .modelhouse__areaItem--25 {
  position: absolute;
  top: 137px;
  left: 325px;
  margin-right: 0;
}

#localNav .modelhouse__areaItem--20, #localNav .modelhouse__areaItem--29 {
  position: absolute;
  top: 40px;
  right: 0;
  margin-right: 0;
}

#localNav .modelhouse__areaItem--15, #localNav .modelhouse__areaItem--30 {
  position: absolute;
  top: 88px;
  right: 0;
  margin-right: 0;
}

#localNav .modelhouse__areaItem--16 {
  position: absolute;
  top: 137px;
  right: 0;
  margin-right: 0;
}

#localNav .modelhouse__areaItem--17 {
  margin-top: 40px;
  padding-bottom: 40px;
}

#localNav .modelhouse__areaItem--18 {
  position: absolute;
  bottom: 13px;
  left: 0;
  margin-right: 0;
}

#localNav .modelhouse__link {
  display: inline-block;
  width: 100%;
  padding-bottom: 3px;
  line-height: 2;
  font-size: 16px;
  font-family: "A1明朝", "A1 Mincho", sans-serif;
  color: #fff;
  border-bottom: 1px solid #fff;
  text-shadow: 0 0 1px #fff;
}

#localNav .modelhouse__link::after {
  content: "";
  width: 10px;
  height: 12px;
  display: inline-block;
  margin-left: 6px;
  background-image: url(/ie/common/v3/img/arrow_icon_white.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

#localNav .modelhouse__text {
  display: inline-block;
  width: 100%;
  padding-bottom: 3px;
  line-height: 2;
  font-size: 16px;
  border-bottom: 1px solid #ccc;
  color: #ccc;
  font-family: "A1明朝", "A1 Mincho", sans-serif;
  text-shadow: 0 0 1px #ccc;
}

#localNav .modelhouse__text::after {
  content: "";
  width: 10px;
  height: 12px;
  display: inline-block;
  margin-left: 6px;
  background-image: url(/ie/common/v3/img/arrow_icon.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

#localNav .modelhouseList .megaNavMediaList__item {
  cursor: pointer;
}

#localNav .modelhouseList .megaNavMediaList__item:hover .megaNavMediaList__link::after {
  width: 100%;
}

#localNav .modelhouseAreaList {
  display: flex;
  flex-wrap: wrap;
  margin-top: 18px;
  padding-bottom: 5px;
}

#localNav .modelhouseAreaList__item {
  width: 50%;
  margin-bottom: 11px;
}

#localNav .modelhouseAreaList__item:last-child {
  margin-bottom: 0;
}

#localNav .modelhouseAreaList__link {
  display: flex;
  align-items: center;
  width: 100%;
  line-height: 1.5;
  color: #fff;
  font-size: 16px;
  font-family: "A1明朝", "A1 Mincho", sans-serif;
  text-shadow: 0 0 1px #fff;
}

#localNav .modelhouseAreaList__link::before {
  content: "";
  width: 6px;
  height: 8px;
  display: inline-block;
  margin-right: 6px;
  background-image: url(/ie/common/v3/img/arrow_icon_white.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

#localNav .modelhouseAreaList__text {
  display: flex;
  align-items: center;
  width: 100%;
  line-height: 1.5;
  color: #ccc;
  font-size: 16px;
  font-family: "A1明朝", "A1 Mincho", sans-serif;
  text-shadow: 0 0 1px #ccc;
}

#localNav .modelhouseAreaList__text::before {
  content: "";
  width: 6px;
  height: 8px;
  display: inline-block;
  margin-right: 6px;
  background-image: url(/ie/common/v3/img/arrow_icon_white.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

#localNav .mapSvg__region {
  fill: #80b09e;
  transition: fill 0.15s;
  cursor: pointer;
}

#localNav .mapSvg__region--active {
  fill: #fff;
}

#localNav .mapSvg__wrap:hover .mapSvg__region{
  fill: #fff;
}

#localNavOverlay.localNavOverlay {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  visibility: hidden;
  background-color: rgba(0, 0, 0, 0.5);
  transition: all 0.3s cubic-bezier(0.77, 0, 0.18, 1);
  z-index: 90;
}

#localNavOverlay.localNavOverlay--isActive {
  opacity: 1;
  visibility: visible;
  width: 100%;
  height: 100%;
}

#localNavOverlay.localNavOverlay--isActive + .floatingMenu {
  z-index: 80;
}

@media screen and (min-width: 1365px) {
  #localNav .position7 {
    top: 118px;
  }

  #localNav .position8 {
    top: 165px;
  }

  #localNav .position9 {
    top: 88px;
  }
}